#content-head  {
	margin-bottom: 20px;
	min-height: 100px;
}

#newsletter #content-head  {
	margin-top: 10px;
	margin-bottom: 20px;
	min-height: 0;
}

#content-head .breadcrumb, #newsletter .breadcrumb {
	margin: 10px 0px 0px 0px;
    background-color: inherit;
	padding: 0px;
	font-size: 80%;
	color: #777;
	font-weight: normal;
}
/*
#content-head .breadcrumb > li {
	color: #5a808e;
	font-weight: bold;
}
#content-head .breadcrumb > li.active {
	color: #777;
	font-weight: normal;
}
*/

#content-head h1 {
	margin: 10px 0px 0px 0px;
	font-size: 25px;
	font-weight: bold;
}

#content-head h2 {
	margin: 5px 0px 0px 0px;
	font-size: 18px;
}

#content-head img {
	margin-top: 10px;
	/* max-height: 80px; */
	max-height: 64px;
}

#content-head h1 > img {
	display: inline-block;
	margin: 0;
	vertical-align: top;
	height: 25px;
	padding: 0;
}

@media (max-width: 767px) {
	#content-head img {
		max-height: 60px;
		max-width: 120px;
	}
}


